### Method

# WebKit2WebExtension DOMHTMLInputElement is_edited

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_input_element_is_edited (
      WebKitDOMHTMLInputElement* input
    )

#### Description

No description available.

Deprecated since: 2.22

Use `webkit_dom_element_html_input_element_is_user_edited()` instead.

#### Return value

Type: `gboolean`

A #gboolean.